
=head1 NAME

B<copycds> - Copies Linux distributions and service levels from CDs to install directory.

=head1 SYNOPSIS

B<copycds> [{B<-n|--name|--osver>}=I<distroname>] [{B<-a|--arch>}=I<architecture>] I<1st.iso [2nd.iso ...]>

B<copycds> [B<-h>|B<--help>]


=head1 DESCRIPTION

The copycds command copies all contents of Distribution CDs or Service Pack CDs to the install directory as
designated in the B<site> table attribute: B<installdir>.

=head1 SEE ALSO

site(5)


=head1 AUTHOR

Egan Ford E<lt>egan@us.ibm.comE<gt>


